=== debian/changelog ===
r-cran-viridis (0.3.4-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #843124)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Nov 2016 13:30:16 -0500
