=== debian/control ===
Source: r-cran-viridis
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.2), cdbs, r-cran-ggplot2, r-cran-gridextra
Standards-Version: 3.9.8

Package: r-cran-viridis
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-stringr, r-cran-knitr, r-cran-magrittr
Description: GNU R package for color maps from matplotlib
 The viridis package provides a port of the new matplotlib color maps
 (viridis (default), magma, plasma and inferno) to R. matplotlib
 <http://matplotlib.org/ is a popular plotting library for
 Python. These color maps are designed in such a way that they will
 analytically be perfectly perceptually-uniform, both in regular form
 and also when converted to black-and-white. They are also designed to
 be perceived by readers with the most common form of color blindness.
