## r-cran-viridis 0.4.0

=== DESCRIPTION ===
Package: viridis
Type: Package
Title: Default Color Maps from 'matplotlib'
Version: 0.4.0
Authors@R: c(
      person("Simon", "Garnier", email = "garnier@njit.edu", role = c("aut", "cre")),
      person("Noam", "Ross", email = "noam.ross@gmail.com", role = c("ctb", "cph")),
      person("Bob", "Rudis", email = "bob@rud.is", role = c("ctb", "cph"))
  )
Maintainer: Simon Garnier <garnier@njit.edu>
Description: Port of the new 'matplotlib' color maps ('viridis' - the default
    -, 'magma', 'plasma' and 'inferno') to 'R'. 'matplotlib' <http://matplotlib.org/
    > is a popular plotting library for 'python'. These color maps are designed
    in such a way that they will analytically be perfectly perceptually-uniform,
    both in regular form and also when converted to black-and-white. They are
    also designed to be perceived by readers with the most common form of color
    blindness.
License: MIT + file LICENSE
LazyData: TRUE
Encoding: UTF-8
Depends: R (>= 2.10), viridisLite (>= 0.2.0)
Imports: stats, ggplot2 (>= 1.0.1), gridExtra
Suggests: hexbin (>= 1.27.0), scales, MASS, knitr, dichromat,
        colorspace, rasterVis, httr, mapproj, vdiffr, svglite (>=
        1.2.0), testthat, covr, rmarkdown
VignetteBuilder: knitr
URL: https://github.com/sjmgarnier/viridis
BugReports: https://github.com/sjmgarnier/viridis/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-03-27 03:03:30 UTC; simon
Author: Simon Garnier [aut, cre],
  Noam Ross [ctb, cph],
  Bob Rudis [ctb, cph]
Repository: CRAN
Date/Publication: 2017-03-27 14:09:22 UTC
