=== debian/changelog ===
r-cran-viridis (0.4.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 12:48:21 +0000

r-cran-viridis (0.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

  * debian/control: Add new package r-cran-viridislite to (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Apr 2017 09:36:46 -0500
