=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.2), cdbs, r-cran-ggplot2, r-cran-gridextra
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.3), cdbs, r-cran-ggplot2, r-cran-gridextra, r-cran-viridislite
 Standards-Version: 3.9.8
 
 Package: r-cran-viridis
 Architecture: all
-Depends: ${misc:Depends}, ${R:Depends}, r-cran-stringr, r-cran-knitr, r-cran-magrittr
+Depends: ${misc:Depends}, ${R:Depends}, r-cran-ggplot2, r-cran-gridextra, r-cran-viridislite
 Description: GNU R package for color maps from matplotlib
  The viridis package provides a port of the new matplotlib color maps
  (viridis (default), magma, plasma and inferno) to R. matplotlib
