## r-cran-viridis 0.5.0

=== DESCRIPTION ===
Package: viridis
Type: Package
Title: Default Color Maps from 'matplotlib'
Version: 0.5.0
Authors@R: c(
      person("Simon", "Garnier", email = "garnier@njit.edu", role = c("aut", "cre")),
      person("Noam", "Ross", email = "noam.ross@gmail.com", role = c("ctb", "cph")),
      person("Bob", "Rudis", email = "bob@rud.is", role = c("ctb", "cph")),
      person("Marco", "Sciaini", email = "sciaini.marco@gmail.com", role = c("ctb", "cph")),
      person("Cédric", "Scherer", email = "scherer@izw-berlin.de", role = c("ctb", "cph"))
  )
Maintainer: Simon Garnier <garnier@njit.edu>
Description: Implementation of the 'viridis' - the default -, 'magma', 'plasma', 
    'inferno', and 'cividis' color maps for 'R'. 'viridis', 'magma', 'plasma', 
    and 'inferno' are ported from 'matplotlib' <http://matplotlib.org/>, a 
    popular plotting library for 'python'. 'cividis', was developed by Jamie R. 
    Nuñez and Sean M. Colby. These color maps are designed in such a way that 
    they will analytically be perfectly perceptually-uniform, both in regular 
    form and also when converted to black-and-white. They are also designed to 
    be perceived by readers with the most common form of color blindness (all 
    color maps in this package) and color vision deficiency ('cividis' only). 
License: MIT + file LICENSE
LazyData: TRUE
Encoding: UTF-8
Depends: R (>= 2.10), viridisLite (>= 0.2.0)
Imports: stats, ggplot2 (>= 1.0.1), gridExtra
Suggests: hexbin (>= 1.27.0), scales, MASS, knitr, dichromat,
        colorspace, rasterVis, httr, mapproj, vdiffr, svglite (>=
        1.2.0), testthat, covr, rmarkdown, rgdal
VignetteBuilder: knitr
URL: https://github.com/sjmgarnier/viridis
BugReports: https://github.com/sjmgarnier/viridis/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-02-02 14:55:01 UTC; simon
Author: Simon Garnier [aut, cre],
  Noam Ross [ctb, cph],
  Bob Rudis [ctb, cph],
  Marco Sciaini [ctb, cph],
  Cédric Scherer [ctb, cph]
Repository: CRAN
Date/Publication: 2018-02-02 18:21:49 UTC
