=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.3), cdbs, r-cran-ggplot2, r-cran-gridextra, r-cran-viridislite
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-ggplot2, r-cran-gridextra, r-cran-viridislite
+Standards-Version: 4.1.3
 
 Package: r-cran-viridis
 Architecture: all
