## r-cran-viridis 0.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: viridis
 Type: Package
 Title: Default Color Maps from 'matplotlib'
-Version: 0.5.0
+Version: 0.5.1
 Authors@R: c(
       person("Simon", "Garnier", email = "garnier@njit.edu", role = c("aut", "cre")),
       person("Noam", "Ross", email = "noam.ross@gmail.com", role = c("ctb", "cph")),
@@ -22,7 +22,7 @@
 License: MIT + file LICENSE
 LazyData: TRUE
 Encoding: UTF-8
-Depends: R (>= 2.10), viridisLite (>= 0.2.0)
+Depends: R (>= 2.10), viridisLite (>= 0.3.0)
 Imports: stats, ggplot2 (>= 1.0.1), gridExtra
 Suggests: hexbin (>= 1.27.0), scales, MASS, knitr, dichromat,
         colorspace, rasterVis, httr, mapproj, vdiffr, svglite (>=
@@ -32,11 +32,11 @@
 BugReports: https://github.com/sjmgarnier/viridis/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2018-02-02 14:55:01 UTC; simon
+Packaged: 2018-03-29 14:51:56 UTC; simon
 Author: Simon Garnier [aut, cre],
   Noam Ross [ctb, cph],
   Bob Rudis [ctb, cph],
   Marco Sciaini [ctb, cph],
   Cédric Scherer [ctb, cph]
 Repository: CRAN
-Date/Publication: 2018-02-02 18:21:49 UTC
+Date/Publication: 2018-03-29 15:48:56 UTC
