=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-ggplot2, r-cran-gridextra, r-cran-viridislite
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-ggplot2, r-cran-gridextra, r-cran-viridislite
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-viridis
+Vcs-Git: https://salsa.debian.org/edd/r-cran-viridis.git
+Homepage: https://cran.r-project.org/package=viridis
 
 Package: r-cran-viridis
 Architecture: all
