=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/viridis_([-\d\.]*)\.tar.gz
