## r-cran-viridis 0.6.2

=== DESCRIPTION ===
Package: viridis
Type: Package
Title: Colorblind-Friendly Color Maps for R
Version: 0.6.2
Authors@R: c(
      person("Simon", "Garnier", email = "garnier@njit.edu", role = c("aut", "cre")),
      person("Noam", "Ross", email = "noam.ross@gmail.com", role = c("ctb", "cph")),
      person("Bob", "Rudis", email = "bob@rud.is", role = c("ctb", "cph")),
      person("Marco", "Sciaini", email = "sciaini.marco@gmail.com", role = c("ctb", "cph")),
      person("Antônio Pedro", "Camargo", role = c("ctb", "cph")),
      person("Cédric", "Scherer", email = "scherer@izw-berlin.de", role = c("ctb", "cph"))
  )
Maintainer: Simon Garnier <garnier@njit.edu>
Description: Color maps designed to improve graph readability for readers with 
    common forms of color blindness and/or color vision deficiency. The color 
    maps are also perceptually-uniform, both in regular form and also when 
    converted to black-and-white for printing. This package also contains 
    'ggplot2' bindings for discrete and continuous color and fill scales. A lean
    version of the package called 'viridisLite' that does not include the 
    'ggplot2' bindings can be found at 
    <https://cran.r-project.org/package=viridisLite>.
License: MIT + file LICENSE
Encoding: UTF-8
Depends: R (>= 2.10), viridisLite (>= 0.4.0)
Imports: stats, ggplot2 (>= 1.0.1), gridExtra
Suggests: hexbin (>= 1.27.0), scales, MASS, knitr, dichromat,
        colorspace, raster, rasterVis, httr, mapproj, vdiffr, svglite
        (>= 1.2.0), testthat, covr, rmarkdown, rgdal, maps
LazyData: true
VignetteBuilder: knitr
URL: https://sjmgarnier.github.io/viridis/,
        https://github.com/sjmgarnier/viridis/
BugReports: https://github.com/sjmgarnier/viridis/issues
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-10-13 12:03:30 UTC; simon
Author: Simon Garnier [aut, cre],
  Noam Ross [ctb, cph],
  Bob Rudis [ctb, cph],
  Marco Sciaini [ctb, cph],
  Antônio Pedro Camargo [ctb, cph],
  Cédric Scherer [ctb, cph]
Repository: CRAN
Date/Publication: 2021-10-13 20:50:02 UTC
