=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-ggplot2, r-cran-gridextra, r-cran-viridislite
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-ggplot2, r-cran-gridextra, r-cran-viridislite
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-viridis
 Vcs-Git: https://salsa.debian.org/edd/r-cran-viridis.git
 Homepage: https://cran.r-project.org/package=viridis
