## r-cran-viridis 0.6.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: viridis
 Type: Package
 Title: Colorblind-Friendly Color Maps for R
-Version: 0.6.2
+Version: 0.6.5
+Date: 2024-01-28
 Authors@R: c(
       person("Simon", "Garnier", email = "garnier@njit.edu", role = c("aut", "cre")),
       person("Noam", "Ross", email = "noam.ross@gmail.com", role = c("ctb", "cph")),
@@ -22,18 +23,18 @@
 License: MIT + file LICENSE
 Encoding: UTF-8
 Depends: R (>= 2.10), viridisLite (>= 0.4.0)
-Imports: stats, ggplot2 (>= 1.0.1), gridExtra
+Imports: ggplot2 (>= 1.0.1), gridExtra
 Suggests: hexbin (>= 1.27.0), scales, MASS, knitr, dichromat,
-        colorspace, raster, rasterVis, httr, mapproj, vdiffr, svglite
-        (>= 1.2.0), testthat, covr, rmarkdown, rgdal, maps
+        colorspace, httr, mapproj, vdiffr, svglite (>= 1.2.0),
+        testthat, covr, rmarkdown, maps, terra
 LazyData: true
 VignetteBuilder: knitr
 URL: https://sjmgarnier.github.io/viridis/,
         https://github.com/sjmgarnier/viridis/
 BugReports: https://github.com/sjmgarnier/viridis/issues
-RoxygenNote: 7.1.2
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2021-10-13 12:03:30 UTC; simon
+Packaged: 2024-01-28 16:20:23 UTC; simon
 Author: Simon Garnier [aut, cre],
   Noam Ross [ctb, cph],
   Bob Rudis [ctb, cph],
@@ -41,4 +42,4 @@
   Antônio Pedro Camargo [ctb, cph],
   Cédric Scherer [ctb, cph]
 Repository: CRAN
-Date/Publication: 2021-10-13 20:50:02 UTC
+Date/Publication: 2024-01-29 10:10:02 UTC
