=== debian/changelog ===
r-cran-viridis (0.6.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Feb 2024 17:40:43 -0600
